body.no-scroll {
    overflow: hidden !important;
  }
  
  /*
  body.no-scroll #wpadminbar {
    display: none;
  }
  */
  
  .row > *,
  .site-content.col-sm-12 { /* override old bootstrap grid */
    float: unset;
  }
  
  .row > .content {
      margin: 0 !important;
      padding: 0 !important;
  }
  
  .main-page-wrapper {
      background-color: var(--beige-1);
      min-height: calc(100vh - 70px);
  }
  
  .main-page-wrapper > .container {
      padding: 0 !important; 
  }
  .main-page-wrapper > .container > .row {
      margin: 0 !important; 
  }
  
  .site-content {
    padding: 0 !important;
  }
  
  .container-fluid {
      max-width: 1440px;
      padding: 0 20px;
  }
  
  .container-fluid.max-width-b {
    max-width: 1220px;
  }
  
  .single-product .site-content {
      background: none !important;
      float: none;
  }
  
  .row > .page-container {
      padding-left: 15px;
      padding-right: 15px;
  }
  
  .page-container .container-fluid { 
      max-width: 1440px; 
  }
  
  .page-container > section {
      background-color: #fff;
  }
  
  .page-container .woocommerce-cart-form {
      margin: 0 auto;
      max-width: 1290px; 
      padding-left: 15px;
      padding-right: 15px;
  }
  
  .page-container .cart-collaterals {
      background-color: #fff;
  }
  
  .page-container .cart-collaterals .cart_totals {
      background-color: #EFEFEF;
  }
  
  .page-container .cart-collaterals .cross-sells,
  .page-container .cart-collaterals .cart_totals .wc-proceed-to-checkout {
      margin: 0 auto;
      max-width: 1290px; 
      padding-left: 15px;
      padding-right: 15px;
  }
  
  .prefooter-carrito .footer-newsletter {
      display: none;
  }
  
  .footer-container.color-scheme-light {
      display: none;
  }
  
  @media (min-width: 1440px) {
      .container-fluid {
          padding: 0 60px;
      }
  }
  
  /* Sticky header (not Basel cloned)
  ------------------------------------------------------------------ */
  .sticky-header-layout .website-wrapper {
    padding-top: var(--header-height-mobile);
  }
  
  .sticky-header-layout .sticky-header,
  .sticky-header-layout .sticky-header.act-scroll {
    display: none !important;
  }
  
  .sticky-header-layout .main-header {
    position: fixed;
  }
  
  @media (min-width: 992px) {
    .sticky-header-layout .website-wrapper {
      padding-top: var(--header-height-desktop);
    }
  }
  
  /* Subscription process
  ------------------------------------------------------------------ */
  .aside {
      background-color: #fff;
      position: fixed;
      bottom: 0;
      left: 0;
      width: 100%;
      z-index: 10001;
  }
  
  @media (min-width: 992px) {
      .main {
          padding-right: 20px;
          width: calc(100% - 339px);
      }
  
      .aside {
          background: none;
          position: static;
          margin-top: 0;
          padding-left: 20px;
          width: 339px;
          z-index: unset;
      }
  }